# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'mantisrb/version'

Gem::Specification.new do |spec|
  spec.name          = "mantisrb"
  spec.version       = Mantisrb::VERSION
  spec.authors       = ["Ernesto Iser"]
  spec.email         = ["ernestoj.ic@gmail.com"]

  spec.summary       = %q{Ruby api client for Mantis bug tracker}
  spec.description   = %q{Ruby api client for Mantis bug tracker}
  spec.homepage      = "https://github.com/eiser82/mantisrb"
  spec.license       = "MIT"
  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "bin"
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.11"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
end
